@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700,600);

*, *:before, *:after {
	webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

*
{
    font-family: 'Open Sans', Segoe UI Light, Arial, Helvetica, Sans-Serif !important;
}

html, body {
	height: 100%;
	width: 100%;
	margin: 0;
}

#working {
   height: 100%;
   width: 100%;
   display: table;
   margin: 0 auto;
}

.message-box {
	display: table-row;
	width: 100%;
	height: 100%;
}

.caption {
	display: table-cell;
	vertical-align: middle;
}

.message {
	background-color: rgba(255,255,255,.7);
	padding: 2em 0;
}


h1 {
	font-size: 3em;
	font-weight: 600;
	margin: 0 0 0.5em;
	text-align: center;
}

h3 {
	font-size: 2em;
	font-weight: 300;
	text-align: center;
}

p {
	text-align: center;
	margin: 0;
}

.services {
	text-align: center;
}

.services img {
	display: block;
	margin: 0 auto;
	border: 3px solid transparent;
	border-radius: 50%;
}

.logo--primary img {
	border-color: #614B79;
}

.logo--secondary img {
	border-color: #614B79;
}

.services span {
	display: block;
}

.service {
	display: inline-block;
	text-align: left;
	padding: 1em;
}

.service+.service {
	margin-left: 2em;
}


.service h4 {
	white-space: nowrap;
	border-bottom: 3px solid #ccc;
	padding: 0px;
}

.service h4 span {
	font-size: 18px;
    color: #333333;
    white-space: normal;
    vertical-align: middle;
    display: inline-block;
    margin-bottom: -3px;
    padding: 7px 5px 6px 0px;
    border-bottom: 3px solid transparent;
}

.service.ayto h4 span {
	border-color: #A22081;
}

.service.ipista h4 span {
	border-color: #00b0f0;
}

.service.ayto a {
	color: #A22081;
	text-decoration: none;
}

.service.ipista a {
	color: #00b0f0;
	text-decoration: none;
}

@media (max-width: 767px) {
	html, body {
		height: auto;
		width: auto;
		margin: 0;
	}

	#working {
	   height: auto;
	   width: auto;
	   display: block;
	   margin: 0 auto;
	}

	.message-box {
		display: block;
		width: auto;
		height: auto;
	}

	.caption {
		display: block;
	}

	.service {
		width: 100%;
	}

	.service+.service {
		margin-left: 0em;
	}

	h1 {
		font-size: 2.5em;
	}

	h3 {
		font-size: 1.5em;
	}
}
